/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 
.metodos-pago {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: center;
  margin-top: 30px;
  border: 1px solid #e7e7e7;
  border-radius: 16px;
  padding: 20px 10px;
}

.metodos-pago .metodo {
  width: 20%;
}

.metodos-pago .metodo img {
  height: 40px;
  margin-bottom: 10px;
}

.metodos-pago .metodo p {
  font-size: 12px;
  line-height: 1.45;
  margin: 0;
}

@media (max-width: 576px) {
  .metodos-pago {
    padding: 12px 4px;
  }


  .metodos-pago .metodo img {
    height: 24px;
    margin-bottom: 4px;
  }

  .metodos-pago .metodo p {
    font-size: 9px;
    line-height: 1.1;
  }
}